/* font style */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
* {
    font-family: 'Roboto', sans-serif;
}

#mySidenav::-webkit-scrollbar {
    display: none;
}

input[type="checkbox"][class^="h-in-cb"] {
    position: absolute;
    width: inherit;
    height: -webkit-fill-available;
    visibility: hidden;
}


/* Hide scrollbar for IE, Edge and Firefox */

#mySidenav {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

a:hover {
    text-decoration: unset;
}


/* font style */

body {
    background-color: white!important;
}

ul li {
    list-style: none!important;
}

ul {
    padding: 0;
}

.navbar-nav .show {
    /* text-decoration: underline; */
    font-weight: bold;
}

.search-cus {
    /* width: calc(100vw - 10%); */
}

.navbar {
    flex-flow: column;
}


/* .dropdown-menu .dropdown-item {
    text-decoration: none;
    font-weight: normal;
} */


/* nav css */

.navbar-black .navbar-nav .nav-item,
.navbar-black .navbar-nav .nav-item .nav-link,
.megasubmenu a {
    color: black;
}

.navbar-black .navbar-nav .nav-item .nav-link {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
}

.navbar-nav {
    align-items: center;
}

.hor-line {
    width: 2px;
    height: 45px;
    background-color: black;
}


/* nav css */


/* btn css */

.btn-black {
    background-color: black;
    border-color: black;
    color: white;
    fill: white;
}

.btn-black:focus,
.btn-black:hover,
.btn-black:active,
.btn-black:focus>svg path,
.btn-black:hover>svg path,
.btn-black:active>svg path {
    background-color: #ffffff;
    border-color: #000000;
    /* border: 1.5px solid; */
    color: black!important;
    fill: black!important;
}

.btn-white {
    background-color: white;
    border-color: white;
    color: black;
    fill: black;
}

.btn-white:focus,
.btn-white:hover,
.btn-white:active,
.btn-white:focus>svg path,
.btn-white:hover>svg path,
.btn-white:active>svg path {
    background-color: #000000;
    border-color: #000000;
    color: white!important;
    fill: white!important;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

.btn-gray {
    background-color: #EFEFEF;
    border-color: #EFEFEF;
}

.btn-gray:focus,
.btn-gray:hover,
.btn-gray:active {
    background-color: #cecece;
    border-color: #cecece;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

.btn-neavy {
    background-color: #4b4b4b;
    border-color: #152438;
}

.btn-neavy:focus,
.btn-neavy:hover,
.btn-neavy:active {
    background-color: #1b2e47;
    border-color: #2e4e77;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

.btn-white-in {
    background-color: #ffffff;
    border-color: #000000;
    border: 2px solid;
}

.btn-white-in:focus,
.btn-white-in:hover,
.btn-white-in:active {
    background-color: #000000;
    border-color: #ffffff;
    border: 2px solid;
    color: white;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}


/* btn css */


/* text-color */

.text-black {
    color: black !important;
}

.text-white {
    color: white !important;
}

.text-gray {
    color: #7C7C7C!important;
}


/* text-color */


/* border radius */

.rounded-10 {
    border-radius: 10px;
}

.rounded-5 {
    border-radius: 5px;
}

.border-black {
    border: 2px solid black!important;
}

.border-bottom {
    border-bottom: 2px solid #626262 !important;
}


/* border radius */


/* checkbox */

.checkbox {
    --background: #fff;
    --border: #d1d6ee;
    --border-hover: #bbc1e1;
    --border-active: #1e2235;
    --tick: #fff;
    position: relative;
}

.checkbox input,
.checkbox svg {
    width: 21px;
    height: 21px;
    display: block;
}

.checkbox input {
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    outline: none;
    background: var(--background);
    border: none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border-radius: 4px;
    transition: box-shadow 0.3s;
    box-shadow: inset 0 0 0 var(--s, 1px) var(--b, var(--border));
}

.checkbox input:hover {
    --s: 2px;
    --b: var(--border-hover);
}

.checkbox input:checked {
    --b: var(--border-active);
}

.checkbox svg {
    pointer-events: none;
    fill: none;
    stroke-width: 2px;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: var(--stroke, var(--border-active));
    position: absolute;
    top: 0;
    left: 0;
    width: 21px;
    height: 21px;
    transform: scale(var(--scale, 1)) translateZ(0);
}

.checkbox.path input:checked {
    --s: 2px;
    transition-delay: 0.4s;
}

.checkbox.path input:checked+svg {
    --a: 16.1 86.12;
    --o: 102.22;
}

.checkbox.path svg {
    stroke-dasharray: var(--a, 86.12);
    stroke-dashoffset: var(--o, 86.12);
    transition: stroke-dasharray 0.6s, stroke-dashoffset 0.6s;
}

.checkbox.bounce {
    --stroke: var(--tick);
}

.checkbox.bounce input:checked {
    --s: 11px;
}

.checkbox.bounce input:checked+svg {
    -webkit-animation: bounce 0.4s linear forwards 0.2s;
    animation: bounce 0.4s linear forwards 0.2s;
}

.checkbox.bounce svg {
    --scale: 0;
}

@-webkit-keyframes bounce {
    50% {
        transform: scale(1.2);
    }
    75% {
        transform: scale(0.9);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes bounce {
    50% {
        transform: scale(1.2);
    }
    75% {
        transform: scale(0.9);
    }
    100% {
        transform: scale(1);
    }
}


/* checkbox */


/* place holder */

.place-black::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(0, 0, 0);
    opacity: 1;
    font-size: 20px;
    /* Firefox */
}

.place-black:-ms-input-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(0, 0, 0);
    opacity: 1;
    font-size: 20px;
    /* Firefox */
}

.place-black::-ms-input-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(0, 0, 0);
    opacity: 1;
    font-size: 20px;
    /* Firefox */
}


/* place holder */


/* padding & margin*/

.py-1-5 {
    padding-top: 1px;
    padding-bottom: 1px;
}

.px-10 {
    padding-right: 5rem;
    padding-left: 5rem;
}

.mp-0 {
    margin: 0px;
    padding: 0px;
}


/* padding & margin*/


/* z-index */

.zindex-0 {
    z-index: 0;
}

.zindex-1 {
    z-index: 1;
}

.zindex-2 {
    z-index: 2;
}


/* z-index */

.dropdown-toggle::after {
    content: none;
}

.carousel-caption {
    top: 40%;
    bottom: 60%;
    color: black;
}

.ft-ul li {
    margin-top: 15px;
    margin-bottom: 15px;
}

.user-lg-card {
    position: absolute!important;
    right: 0!important;
    left: auto!important;
}

a.show {
    /* line-height: 23px; */
    font-weight: 500!important;
    text-decoration-line: underline!important;
}

.click-style:hover,
.click-style:active {
    font-weight: 500!important;
    text-decoration-line: underline!important;
}

.w-max {
    width: max-content;
}

.cust-container {
    max-width: 1920px;
    width: 100%;
    margin-left: auto !important;
    margin-right: auto!important;
}

.cust-row {
    width: calc(100vw - 10%)!important;
    margin-left: auto !important;
    margin-right: auto!important;
}

.cust-but-undl {
    color: black;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0.15em;
    display: inline-block;
    padding: 12px 10px 12px 0px;
    position: relative;
}

.cust-but-undl::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    background: none repeat scroll 0 0 transparent;
    height: 2px;
    width: 0;
    background: black;
    transition: width 0.4s ease 0s, left 0.4s ease 0s!important;
}

.cust-but-undl:hover::after {
    width: 100%;
    left: 0;
}

.sidenav {
    height: 100%;
    width: 0px;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: hidden;
    transition: 0.5s;
    /* padding-top: 60px; */
    padding: 0px;
}

#main {
    margin-left: 0px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.fil-col-patch {
    width: 48px;
    height: 48px;
    cursor: pointer;
}

.fil-col-patch:hover,
.fil-col-patch:focus {
    border: 2px solid white;
}

.fil-col-patch-active {
    border: 2px solid white;
}


/* bg color */

.bg-black {
    background-color: black;
}

.bg-green {
    background-color: green;
}

.bg-blue {
    background-color: blue;
}

.bg-brown {
    background-color: brown;
}

.bg-pink {
    background-color: pink;
}


/* bg color */


/* media query */


/* Extra small devices (phones, 600px and down) */

@media only screen and (max-width: 380px) {
    /* font-size */
    .font-s1 {
        font-size: 15px;
    }
    .font-s2 {
        font-size: 28px;
    }
    .font-s3 {
        font-size: 11px;
    }
    .font-s4 {
        font-size: 14px;
    }
    .font-s5 {
        font-size: 13px;
    }
    .fw-7 {
        font-weight: 700;
    }
    .fw-5 {
        font-weight: 500;
    }
    /* font-size */
    .r3-i1 {
        top: 8%;
        left: -14%;
    }
    .r3-i2 {
        top: 33%;
        right: 5%;
    }
    .r3-i1>div {
        margin-left: 30px;
    }
    .r3-sv1 {
        position: absolute;
        top: -49px;
        left: 83px;
        width: 15%;
        z-index: -1;
    }
    .r3-sv2 {
        position: absolute;
        bottom: -49px;
        right: 22px;
        width: 15%;
        z-index: -1;
    }
    .r3 {
        height: 281px;
    }
    .pl-lg-10,
    .px-lg-10 {
        padding-left: unset;
        padding-right: unset;
    }
    .mx-10 {
        margin-left: 1rem;
        margin-right: 1rem;
    }
    .sub-men-cus {
        background-color: white;
    }
    .sub-men-cus .navbar-nav .nav-item {
        width: 100%;
        text-align: left;
    }
    .cust-container {
        padding-right: 10px;
        padding-left: 10px;
    }
    .custMySidenav {
        width: 260px;
        padding-right: 10px;
        padding-left: 10px;
    }
    .custMain {
        margin-left: 0px!important;
    }
}

@media only screen and (min-width: 380px) {
    /* font-size */
    .font-s1 {
        font-size: 16px;
    }
    .font-s2 {
        font-size: 28px;
    }
    .font-s3 {
        font-size: 11px;
    }
    .font-s4 {
        font-size: 14px;
    }
    .font-s5 {
        font-size: 13px;
    }
    .fw-7 {
        font-weight: 700;
    }
    .fw-5 {
        font-weight: 500;
    }
    /* font-size */
    .r3-i1 {
        top: 9%;
        left: -9%;
    }
    .r3-i2 {
        top: 33%;
        right: 2%;
    }
    .r3-i1>div {
        margin-left: 30px;
    }
    .r3-sv1 {
        position: absolute;
        top: -48px;
        left: 81px;
        width: 15%;
        z-index: -1;
    }
    .r3-sv2 {
        position: absolute;
        bottom: -47px;
        right: 20px;
        width: 15%;
        z-index: -1;
    }
    .r3 {
        height: 525px;
    }
    .pl-lg-10,
    .px-lg-10 {
        padding-left: unset;
        padding-right: unset;
    }
    .mx-10 {
        margin-left: 1rem;
        margin-right: 1rem;
    }
    .sub-men-cus {
        background-color: white;
    }
    .sub-men-cus .navbar-nav .nav-item {
        width: 100%;
        text-align: left;
    }
    .cust-container {
        padding-right: 10px;
        padding-left: 10px;
    }
    .custMySidenav {
        width: 260px;
        padding-right: 10px;
        padding-left: 10px;
    }
    .custMain {
        margin-left: 0px!important;
    }
}


/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (min-width: 600px) {
    /* font-size */
    .font-s1 {
        font-size: 20px;
    }
    .font-s2 {
        font-size: 25px;
    }
    .font-s3 {
        font-size: 12px;
    }
    .font-s4 {
        font-size: 14px;
    }
    .font-s5 {
        font-size: 14px;
    }
    .fw-7 {
        font-weight: 700;
    }
    .fw-5 {
        font-weight: 500;
    }
    /* font-size */
    .r3-i1 {
        left: -8%;
        top: 14%;
    }
    .r3-i2 {
        top: 37%;
        right: 2%;
    }
    .r3-i1>div {
        margin-left: 30px;
    }
    .r3-sv1 {
        position: absolute;
        top: -47px;
        left: 83px;
        width: 15%;
        z-index: -1;
    }
    .r3-sv2 {
        position: absolute;
        bottom: -48px;
        right: 22px;
        width: 15%;
        z-index: -1;
    }
    .r3 {
        height: 670px;
    }
    .pl-lg-10,
    .px-lg-10 {
        padding-left: unset;
        padding-right: unset;
    }
    .sub-men-cus {
        background-color: white;
    }
    .sub-men-cus .navbar-nav .nav-item {
        width: 100%;
        text-align: left;
    }
    .cust-container {
        padding-right: 10px;
        padding-left: 10px;
    }
}

@media only screen and (min-width: 670px) {
    /* font-size */
    .font-s1 {
        font-size: 22px;
    }
    .font-s2 {
        font-size: 28px;
    }
    .font-s3 {
        font-size: 14px;
    }
    .font-s4 {
        font-size: 14px;
    }
    .font-s5 {
        font-size: 14px;
    }
    .fw-7 {
        font-weight: 700;
    }
    .fw-5 {
        font-weight: 500;
    }
    /* font-size */
    .r3-i1 {
        left: -6%;
        top: 10%;
    }
    .r3-i2 {
        top: 33%;
        right: 2%;
    }
    .r3-i1>div {
        margin-left: 30px;
    }
    .r3-sv1 {
        position: absolute;
        top: -45px;
        left: 85px;
        width: 15%;
        z-index: -1;
    }
    .r3-sv2 {
        position: absolute;
        bottom: -46px;
        right: 23px;
        width: 15%;
        z-index: -1;
    }
    .r3 {
        height: 650px;
    }
    .pl-lg-10,
    .px-lg-10 {
        padding-left: unset;
        padding-right: unset;
    }
    .sub-men-cus {
        background-color: white;
    }
    .sub-men-cus .navbar-nav .nav-item {
        width: 100%;
        text-align: left;
    }
    .cust-container {
        padding-right: 15px;
        padding-left: 15px;
    }
}


/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {
    /* font-size */
    .font-s1 {
        font-size: 22px;
    }
    .font-s2 {
        font-size: 28px;
    }
    .font-s3 {
        font-size: 14px;
    }
    .font-s4 {
        font-size: 14px;
    }
    .font-s5 {
        font-size: 16px;
    }
    .fw-7 {
        font-weight: 700;
    }
    .fw-5 {
        font-weight: 500;
    }
    /* font-size */
    .r3-i1 {
        top: 13%;
    }
    .r3-i2 {
        top: 34%;
        right: 7%;
    }
    .r3-i1>div {
        margin-left: unset;
    }
    .r3-sv1 {
        position: absolute;
        top: -48px;
        left: 21px;
        width: 15%;
        z-index: -1;
    }
    .r3-sv2 {
        position: absolute;
        bottom: -48px;
        right: 20px;
        width: 15%;
        z-index: -1;
    }
    .r3 {
        height: 415px;
    }
    .pl-lg-10,
    .px-lg-10 {
        padding-left: unset;
        padding-right: unset;
    }
    .mx-10 {
        margin-left: 1.5rem;
        margin-right: 1.5rem;
    }
    .sub-men-cus {
        background-color: white;
    }
    .sub-men-cus .navbar-nav .nav-item {
        width: 100%;
        text-align: left;
    }
    .cust-container {
        padding-right: 35px;
        padding-left: 35px;
    }
    .custMySidenav {
        width: 200px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .custMain {
        margin-left: 0px!important;
    }
}


/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {
    /* font-size */
    .font-s1 {
        font-size: 30px;
    }
    .font-s2 {
        font-size: 28px;
    }
    .font-s3 {
        font-size: 17px;
    }
    .font-s4 {
        font-size: 18px;
    }
    .fw-7 {
        font-weight: 700;
    }
    .fw-5 {
        font-weight: 500;
    }
    /* font-size */
    .r3-i1 {
        top: 10%;
    }
    .r3-i2 {
        top: 39%;
        right: 3%;
    }
    .r3-i1>div {
        margin-left: unset;
    }
    .r3-sv1 {
        position: absolute;
        top: -47px;
        left: 23px;
        width: 15%;
        z-index: -1;
    }
    .r3-sv2 {
        position: absolute;
        bottom: -47px;
        right: 21px;
        width: 15%;
        z-index: -1;
    }
    .r3 {
        height: 450px;
    }
    .pl-lg-10,
    .px-lg-10 {
        padding-left: 6rem !important;
        padding-right: 6rem !important;
    }
    .mx-10 {
        margin-left: 3rem;
        margin-right: 3rem;
    }
    .sub-men-cus {
        background-color: transparent;
    }
    .sub-men-cus .navbar-nav .nav-item {
        width: 100%;
        text-align: left;
    }
    .cust-container {
        padding-right: 50px;
        padding-left: 50px;
    }
    .custMySidenav {
        width: 250px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .custMain {
        margin-left: 250px!important;
    }
}


/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
    /* font-size */
    .font-s1 {
        font-size: 50px;
    }
    .font-s2 {
        font-size: 40px;
    }
    .font-s3 {
        font-size: 30px;
    }
    .font-s4 {
        font-size: 20px;
    }
    .fw-7 {
        font-weight: 700;
    }
    .fw-5 {
        font-weight: 500;
    }
    /* font-size */
    .r3-i1 {
        top: 7%;
    }
    .r3-i2 {
        top: 32%;
        right: 3%;
    }
    .r3-i1>div {
        margin-left: unset;
    }
    .r3-sv1 {
        position: absolute;
        top: -47px;
        left: 23px;
        width: 15%;
        z-index: -1;
    }
    .r3-sv2 {
        position: absolute;
        bottom: -47px;
        right: 22px;
        width: 15%;
        z-index: -1;
    }
    .r3 {
        height: 580px;
    }
    .pl-lg-10,
    .px-lg-10 {
        padding-left: 6rem !important;
        padding-right: 6rem !important;
    }
    .mx-10 {
        margin-left: 5rem;
        margin-right: 5rem;
    }
    .sub-men-cus {
        background-color: transparent;
    }
    .sub-men-cus .navbar-nav .nav-item {
        width: 100%;
        text-align: left;
    }
    .cust-container {
        padding-right: 60px;
        padding-left: 60px;
    }
    .custMySidenav {
        width: 300px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .custMain {
        margin-left: 300px!important;
    }
}


/* Extra  Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1400px) {
    /* font-size */
    .font-s1 {
        font-size: 50px;
    }
    .font-s2 {
        font-size: 40px;
    }
    .font-s3 {
        font-size: 30px;
    }
    .font-s4 {
        font-size: 20px;
    }
    .fw-7 {
        font-weight: 700;
    }
    .fw-5 {
        font-weight: 500;
    }
    /* font-size */
    .r3-i1 {
        top: 10%;
        left: 8%;
    }
    .r3-i2 {
        top: 36%;
        right: 5%;
    }
    .r3-i1>div {
        margin-left: unset;
    }
    .r3-sv1 {
        position: absolute;
        top: -44px;
        left: 28px;
        width: 15%;
        z-index: -1;
    }
    .r3-sv2 {
        position: absolute;
        bottom: -45px;
        right: 25px;
        width: 15%;
        z-index: -1;
    }
    .r3 {
        height: 765px;
    }
    .pl-lg-10,
    .px-lg-10 {
        padding-left: 6rem !important;
        padding-right: 6rem !important;
    }
    .mx-10 {
        margin-left: 5rem;
        margin-right: 5rem;
    }
    .sub-men-cus {
        background-color: transparent;
    }
    .sub-men-cus .navbar-nav .nav-item {
        width: 100%;
        text-align: left;
    }
    .cust-container {
        padding-right: 80px;
        padding-left: 80px;
    }
    .cust-container {
        padding-right: 70px;
        padding-left: 70px;
    }
    .custMySidenav {
        width: 400px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .custMain {
        margin-left: 400px!important;
    }
}

@media only screen and (min-width: 1920px) {
    /* .font-s1 {
        font-size: 75px;
    }
    .font-s2 {
        font-size: 80px;
    }
    .font-s3 {
        font-size: 50px;
    }
    .font-s4 {
        font-size: 40px;
    }
    .fw-7 {
        font-weight: 700;
    }
    .fw-5 {
        font-weight: 500;
    } */
    .r3-i1 {
        top: 10%;
    }
    .r3-i2 {
        top: 36%;
        right: 3%;
    }
    .r3-i1>div {
        margin-left: unset;
    }
    .r3-sv1 {
        pposition: absolute;
        top: -43px;
        left: 30px;
        width: 15%;
        z-index: -1;
    }
    .r3-sv2 {
        position: absolute;
        bottom: -43px;
        right: 27px;
        width: 15%;
        z-index: -1;
    }
    .r3 {
        height: 830px;
    }
    .pl-lg-10,
    .px-lg-10 {
        padding-left: 6rem !important;
        padding-right: 6rem !important;
    }
    .mx-10 {
        margin-left: 5rem;
        margin-right: 5rem;
    }
    .sub-men-cus {
        background-color: transparent;
    }
    .sub-men-cus .navbar-nav .nav-item {
        width: 100%;
        text-align: left;
    }
    .cust-container {
        padding-right: 80px;
        padding-left: 80px;
    }
}


/* @media only screen and (min-width: 3200px) {
    .font-s1 {
        font-size: 105px;
    }
    .font-s2 {
        font-size: 95px;
    }
    .font-s3 {
        font-size: 65px;
    }
    .font-s4 {
        font-size: 50px;
    }
    .fw-7 {
        font-weight: 700;
    }
    .fw-5 {
        font-weight: 500;
    }
    .r3-i1 {}
    .r3-i2 {
        top: 25%;
        right: 3%;
    }
    .r3-i1>div {
        margin-left: unset;
    }
    .r3-sv1 {
        position: absolute;
        top: 40px;
        left: -44px;
        width: 15%;
        z-index: -1;
    }
    .r3-sv2 {
        position: absolute;
        bottom: 39px;
        right: -48px;
        width: 15%;
        z-index: -1;
    }
    .r3 {
        height: 1775px;
    }
    .pl-lg-10,
    .px-lg-10 {
        padding-left: 6rem !important;
        padding-right: 6rem !important;
    }
    .mx-10 {
        margin-left: 5rem;
        margin-right: 5rem;
    }
    .sub-men-cus {
        background-color: transparent;
    }
    .sub-men-cus .navbar-nav .nav-item {
        width: 100%;
        text-align: left;
    }
} */


/* media query */